::-moz-selection{background:var(--color12);color:var(--color22);text-shadow:none}::selection{background:var(--color12);color:var(--color22);text-shadow:none}

/******************
 * 
 * SYSTEM TYPO3 (Підправка CSS Typo3 під шаблона)
 * 
 *****************/

div.ce-textpic, div.ce-textpic div.ce-textpic-imagerow, ul.ce-uploads li {
    overflow: visible;
}

div.ce-textpic img, div.ce-textpic div.ce-textpic-imagerow img, ul.ce-uploads li img, .news-list-img img {
    margin-top: 3px;
}

UL.ce-uploads SPAN.ce-uploads-fileName {
	text-decoration: none;
}


/******************
 * 
 * HEADER
 * 
 *****************/

.ce-header h3 {
    font-size: 36px;
    text-align: center;
    margin-bottom: 15px;
    color: var(--color21);
}

.ce-header {
    margin-top:50px;
}

.row div:first-child .se-header {
    margin-top:0px;
}


/******************
 * 
 * TABLES
 * 
 *****************/

.contenttable
    {
		width: 100%;
		color: var(--color2);
		border-spacing: 0;
		border: 1px solid var(--color2);
		-moz-border-radius: 6px;
		-webkit-border-radius: 6px;
		border-radius: 6px; 
		text-align: center;
    }


.contenttable .tr-0:first-child, .contenttable .tr-0:last-child {
    -moz-border-radius: 6px 0 0 0;
    -webkit-border-radius: 6px 0 0 0;
    border-radius: 6px 0 0 0;
}
    
    
.contenttable td {
	border-left: 1px solid var(--color2);
	border-top: 1px solid var(--color2);
	padding: 5px;
	text-align: center;    
}


.contenttable tr:nth-child(even) {
    background: #EEEEE0;        
}

.contenttable td:first-child {
    border-left: none;
}

.contenttable tr:first-child td {
    border-top: none;
}
				
.contenttable tr:first-child, .contenttable tr.tr-head{
	background: var(--color1);
	font-weight:bold;
	font-size: 14px;
	padding: 5px;
	text-align: center;
}

.contenttable tr:hover {
	background: #C6E2FF;
    -o-transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}   

.contenttable td[rowspan], .contenttable td[rowspan]:hover {
    background: #fff;
}

.contenttable tr:first-child:hover, .contenttable tr.tr-head:hover, .contenttable tr:first-child td[rowspan] {
	background: var(--color1);
} 


/******************
 * 
 * UPLOADS
 * 
 *****************/

ul.ce-uploads li {margin: 1em 11px;list-style: outside none none;margin-left: 40px;padding: 7px 20px;position: relative;background: #eee;}

ul.ce-uploads span {display: block;line-height: 1.5;}

ul.ce-uploads span.ce-uploads-fileName {font-size: 15px;margin-right: 15px; color:#333333;}

ul.ce-uploads span.ce-uploads-description {font-style: italic;word-wrap: break-word;}

span.ce-uploads-fileName::before{font-family: FontAwesome;content: "\f016";font-size: 32px;width: 53px;height: 48px;background: #333333;border-radius: 3px;color: #e5e5e5;text-align: center;line-height: 46px;position: absolute;left: -40px;top: 50%;margin-top: -24px;font-weight: normal;}

ul.ce-uploads span.ce-uploads-fileName {text-decoration: none;}

.ce-uploads-fileName a{color: #333333 !important;}

ul.ce-uploads a {color:#333333; font-size: 18px; font-weight: bold;}

.ce-uploads-description {border-top: 1px solid #333333;font-style: italic;color:#333333;}


/******************
 * 
 * FILE LIST
 * 
 *****************/

.tx-filelist td {margin: 1em 11px;list-style: outside none none;margin-left: 40px;padding: 7px 20px;position: relative;background: #eee;}

.tx-filelist td .media-heading a {color:#333333; font-size: 18px; font-weight: bold;}

.tx-filelist td .file_list_description {border-top: 1px solid #333333;font-style: italic;color:#333333; line-height: 1.5; font-size: 15px;}

.tx-filelist td .file_list_info {
    background-color: #333;
    color: #fff;
    padding: 10px 15px;
    display: block;
    float: right;
    margin: 0px 10px;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: bold;
}


/******************
 * 
 * LISTS
 * 
 *****************/

.ce-bullets li::before{
    font-family: FontAwesome;
    content: "\f0da";
    color: var(--color2);
    float: left;
    font-size: 16px;
    margin: 0 15px 0 0;
}

.ce-bullets li{
    margin-top: 5px;
    list-style: none;
}

.ce-bullets {
    margin: 20px 0 20px 20px;
} 


/******************
 * 
 * SAVE TO FILE
 * 
 *****************/

.kmr-save-to-file-icon {
    float: right;
    position: relative;
    margin-top: 30px;
}

.kmr-save-to-file-icon i {
	margin-right: 20px;  
    font-size: 40px;
}




/******************
 * 
 * ADDRESS
 * 
 *****************/

.kolektyv1 {
    min-height: 500px !important;
}

.kolektyv1 .kolektyv_foto {
	width: 400px;
    height: 400px;
    overflow: hidden;
    border-radius: 10px;
}

.kolektyv1 .kolektyv_name {
    width: 400px;
    background: var(--color21);
    border-radius: 10px;
    padding: 15px 20px;
    position: relative;
    top: -80px;
    left: 30px;
    border: 5px solid var(--color0);
    opacity: 0.85;
    font-size: 17px;
	font-weight: bold;
}

.kolektyv1 .kolektyv_name span {
    font-size: 12px;
	font-weight: normal;
}




.kolektyv2 {
    min-height: 400px !important;
}

.kolektyv2 .kolektyv_foto {
	width: 300px;
    height: 300px;
    overflow: hidden;
    border-radius: 10px;
}

.kolektyv2 .kolektyv_name {
    width: 300px;
    background: var(--color21);
    border-radius: 10px;
    padding: 15px 20px;
    position: relative;
    top: -60px;
    left: 20px;
    border: 5px solid var(--color0);
    opacity: 0.85;
    font-size: 15px;
	font-weight: bold;
}

.kolektyv2 .kolektyv_name span {
    font-size: 11px;
	font-weight: normal;
}

.kolektyv3 .kolektyv_foto {
	width: 350px;
    height: 350px;
    overflow: hidden;
    border-radius: 10px;
}




/******************
 * 
 * NEWS
 * 
 *****************/

.news-list-table {
	margin: 0;
	width: 100%;
}

.news-header-list-time {
	font: 11px Verdana, sans-serif;
}

.news-header-list-title {
	font: 18px Verdana, sans-serif;
	text-shadow: 1px 1px 2px rgba(150, 150, 150, 1);
}

.news-amenu-container {
    width: 100%;
    margin-left: 0px;
}

.news-amenu-container li {
	font-size: 14px;
	padding-left: 0px;
}

.news-search-emptyMsg {
	padding-top: 20px;
}

.news-single-imgcaption {
	font-style:italic;
}

.news-amenu-container LI:hover {
    background: none;
}

.addthis_inline_share_toolbox {
 	text-align:center;   
}


.news-single-img {
float: none;
margin: 0px;
padding: 0px;
width: 100%;
margin-bottom: 10px;
text-align: center;
display: inline-block;
}

.news-single-img .news-single-img-item {
padding: 5px;
overflow: hidden;
margin: 0px;
display: inline-table;
padding-bottom: 20px;
vertical-align: top;
}

.news-single-img img {
    vertical-align: baseline;
}

.news-single-imgcaption {
    padding: 0px;
}



/******************
 * 
 * NEWS MENU
 * 
 *****************/

.header-list-item {
    padding: 20px 0;
    margin: 0px;
    padding-top: 0px;
    margin-bottom: 20px;
    list-style: none;
}

.header-list-media-left {
    width: 87px;
    height: 100%;
    float: left;
    margin-right: 10px;
}

.header-list-media-body div {
    margin: 0px;
    background-color: var(--color1);
    color: rgb(255, 255, 255);
    font-weight: 700;
    padding: 2px;
}

.header-list-media-body {
    display: table-cell;
    vertical-align: top;
    font-size: 11px;
    text-align: justify;
    font-weight: 600;
}

.header-list-item img {
	height: auto;
	max-width: 100%;
}

.news-amenu-container a {
    text-transform: capitalize;
}

.news-amenu-container a span{
    text-transform: lowercase;
    float:right;
}


/******************
 * 
 * NEWS BROWSE
 * 
 *****************/

.news-list-browse{
    font-size: 14px;
    float: left;
	width: 100%;
}
.news-list-browse .showResultsWrap{
    margin-bottom: 25px;
    border-top: 2px solid var(--color2);
}

.news-list-browse a, .news-list-browse span{
    padding: 8px 15px 8px 15px;
    margin: 0 2px 2px 0;
    border: 2px solid var(--color2);
    border-radius: 4px;
    color: var(--color2);
}

.news-list-browse a:hover, .news-list-browse span:hover {
    background: var(--color1) none repeat scroll 0% 0%;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    color:#fff;
}

.news-list-browse .activeLinkWrap {
    background: var(--color1) none repeat scroll 0% 0%;
    color:#fff;
}

.news-list-browse .disabledLinkWrap {
    border: 2px solid grey;
    color: grey;
}




/******************
 * 
 * PAGE SEARCH
 * 
 *****************/

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup {
    color: var(--color21);
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info {
    background: var(--color21);
    padding: 10px;
    color: #fff;
    border-radius: 10px;
    margin-top: 10px;
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info a {
    color: #fff;
}

p.tx-indexedsearch-descr {
    text-align: justify;
}

#tx_indexedsearch {
    display:none;
}

.tx-indexedsearch-info dt, .tx-indexedsearch-info div, .tx-indexedsearch-descr  {
    line-height: 20px;
}



/******************
 * 
 * PAGE SEARCH BROWSE
 * 
 *****************/

.browsebox li a{
    padding: 8px 15px 8px 15px;
    margin: 0 2px 2px 0;
    border: 2px solid var(--color1);
    border-radius: 4px;
    color: var(--color2);
}

.browsebox li a:hover {
    background: #8dc63f none repeat scroll 0% 0%;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    color:#fff;
}

.browsebox li.tx-indexedsearch-browselist-currentPage strong a {
    background: var(--color1) none repeat scroll 0% 0%;
    color:#fff;
}

.browsebox {
    margin: 20px 0;
}


/******************
 * 
 * FOTOGALLARY
 * 
 *****************/

.fs-media-gallery {
    margin: 0;
    text-align: center;
}

.fs-media-gallery .thumb > a {
    overflow: hidden;
    border-radius: 20px;
    display: table;
    padding: 20px;
    margin: 0 auto;
}

.fs-media-gallery .thumb img {
    border-radius: 20px;
}

.galleria-container, .galleria-thumbnails {
 	margin: 0 auto;  
    text-align: center;
}

.galleria-thumbnails-list {
    display: table;
    max-width: 1000px !important;
    margin: 0 auto;
}

.fs-media-gallery .pagination {
    margin: 50px auto 0 auto;  
    text-align: center;
    display: table;
}

.fs-media-gallery .pagination li {
    display: inline;
}

.fs-media-gallery .element-item {
  height: 250px;
  width: 31.624%;
  float: left;
  border-radius: 20px;
  margin-bottom: 30px;
}

.fs-media-gallery .gallery_item {
  height: 100%;
  position: absolute;
  overflow: hidden;
  width: 100%;
  padding: 20px;
}

.fs-media-gallery .gallery_item img {
  border-radius: 20px;
  height: 100%;
  width: 100%;
}
.fs-media-gallery .gallery_item:hover .child_hv {
  top: 30px;
  right: 30px;
  bottom: 30px;
  left: 30px;
  -webkit-transition-duration: .3s;
  -moz-transition-duration: .3s;
  transition-duration: .3s;
}
.fs-media-gallery .gallery_item:hover .child_hv .ion-android-search {
  opacity: 1;
  transition-duration: 1.2s;
  -webkit-transition-duration: 1.2s;
  -moz-transition-duration: 1.2s;
    width: 100%;
    display: block;
    height: 70px;
}
.fs-media-gallery .gallery_item .child_hv {
  position: absolute;
  top: -100%;
  left: 30px;
  right: 30px;
  bottom: 100%;
  padding-top: 34px;
  padding-bottom: 35px;
  background: rgba(242, 111, 41, 0.75);
  border-radius: 20px;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.fs-media-gallery .gallery_item .child_hv:before {
  content: "";
  position: absolute;
  left: 60px;
  top: -30px;
  width: 3px;
  height: 31px;
  background: url("../images/ten.png") no-repeat;
}
.fs-media-gallery .gallery_item .child_hv:after {
  content: "";
  position: absolute;
  right: 60px;
  top: -30px;
  width: 3px;
  height: 31px;
  background: url("../images/ten.png") no-repeat;
}
.fs-media-gallery .gallery_item .child_hv li {
  float: left;
  width: 100%;
  text-align: center;
}
.fs-media-gallery .gallery_item .child_hv li:nth-of-type(1) {
  margin-bottom: 13px;
}
.fs-media-gallery .gallery_item .child_hv li .ion-android-search {
  font-size: 48px;
  color: #ffffff;
  opacity: 0;
  line-height: 1;
  width: 0;
  height: 0;
}
.fs-media-gallery .gallery_item .child_hv li .ion-android-search:before {
  transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
}
.fs-media-gallery .gallery_item .child_hv li .ion-android-search:hover:before {
  transform: rotate(90deg) scale(1.2);
  -webkit-transform: rotate(90deg) scale(1.2);
  -moz-transform: rotate(90deg) scale(1.2);
  transition-duration: 0.3s;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
}
.fs-media-gallery .gallery_item .child_hv li .btn_cl {
  color: #ffffff;
  font-size: 24px;
  font-weight: 300;
}
.fs-media-gallery .gallery_item .child_hv li .btn_cl:hover {
  text-shadow: 0 2px 2px #ffffff;
}
.fs-media-gallery .gallery_item .child_hv li b {
  font-size: 12px;
  font-weight: 900;
  display: block;
  margin-top: 10px;
  color: #ffffff;
}

.fs-media-gallery {
    margin: 20px 0;
}

.fs-media-gallery .galleria {
    margin:30px 0;
}

.fs-media-gallery > .album > h3 {
    font-size: 36px;
    text-align: center;
    margin-bottom: 15px;
    color: var(--color21);
}

.fs-media-gallery .thumb .name {
    position: relative;
    top: -30px;
}


.fs-media-gallery .thumb .asset-count {
    top: -70px;
    position: relative;
    background: #fff;
    padding: 10px 15px;
    display: table;
    margin: 0 auto;
    border-radius: 10px;
    text-transform: uppercase;
    font-weight: bold;
}


/******************
 * 
 * GUEST
 * 
 *****************/

.guest_item {
    margin-bottom: 30px;
    border: 2px solid var(--color1);
    padding: 10px;
    border-radius: 10px;
}

.guest_item_header {
    background-color: var(--color1);
    padding: 10px;
    margin-bottom: 20px;
    -moz-border-radius-topleft: 5px;
    -webkit-border-top-left-radius: 5px;
     border-top-left-radius: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
}

.guest_item_header:after {
    background-color: var(--color1);
    content: '';
    width: 20px;
    height: 20px;
    display: block;
    position: absolute;
    left: 10%;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}

.guest_item_date {
    text-align: right;
    font-style: italic;
    color: #fff;
}

.guest_item_author {
    background-color: #fff;
    padding: 0 10px;
    display: table;
    margin-top: -10px;
    margin-bottom: 10px;
}

.guest_item_body {
    padding: 10px;
}

.guest_item_answer {
    background-color: var(--color1);
    border-radius: 5px;
    padding: 10px;
    color: #fff;
}




/******************
 * 
 * GUEST FORM
 * 
 *****************/
.tx-mmc-guestbook {
    border: 2px solid var(--color1);
    background-color: #f4f4f4;
    padding: 10px;
    border-radius: 10px;
    width:70%;
    margin: 0 auto;
}

.tx-mmc-guestbooklabel {
    display: block;
}

.tx-mmc-guestbook textarea, .tx-mmc-guestbook input[type=text] {
    border: 2px solid #eee;
    width:100%;
    padding:10px;
    margin-bottom:20px !important;
}

.tx-mmc-guestbook input[type="submit"] {
    width: 100%;
	padding: 19px 0 18px;
    color: #ffffff;
    background: var(--color1);
    font-size: 18px;
    font-weight: 700;
    display: inline-block;
    text-transform: uppercase;
    transition: all 500ms ease;
    line-height: 14px;
    border-radius: 2px;
    position: relative;
    border: none;
    cursor: pointer;
}

.tx-mmc-guestbook textarea {
    height: 200px;
}

.tx-mmc-guestbook input[type="submit"]:hover {
    background: var(--color1);
    transition: all 500ms ease;
}

.tx-mmc-guestbook hr {
    background-color: var(--color1);
    height: 2px;
}

.tx-mmc-guestbook .guest_form_header {
    margin-top: 0px;
    background-color: var(--color1);
    color:#fff;
    -moz-border-radius-topleft: 5px;
    -webkit-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px;
    border-top-right-radius: 5px;
}

.tx-mmc-guestbook .guest_form_header h2 {
    color:#fff;
}




/******************
 * 
 * GUEST BROWSE
 * 
 *****************/
.tx-mmc-guestbook .pager {
    padding: 10px;
    margin: 0;
    text-align: center;
}

.tx-mmc-guestbook .pager ul{
    padding: 0;
}

.tx-mmc-guestbook .pager ul li{
    padding: 8px 15px 8px 15px;
    margin: 0 2px 2px 0;
    border: 2px solid var(--color1);
    border-radius: 4px;
    color: #000;
    list-style: none;
    min-width: 44px;
    display: inline-table;
}

.tx-mmc-guestbook .pager li.act, .tx-mmc-guestbook .pager li:hover {
    background: #000 none repeat scroll 0% 0%;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    color:#fff;
}

.tx-mmc-guestbook .pager li.tx-indexedsearch-browselist-currentPage strong a {
    background: var(--color1) none repeat scroll 0% 0%;
    color:#fff;
}

.tx-mmc-guestbook .pager {
    margin: 20px 0;
}


/******************
 * 
 * VIDEO GALLERY
 * 
 *****************/


.videogallery {
    text-align: center;
    position: relative;
}

[id*=html5gallery-elem-video] + a {
 	display:none !important; 
    opacity: 0 !important; 
}

[class*=html5gallery-title-text] {
    color: #fff !important;
    overflow: hidden !important;
	text-overflow: ellipsis;
    background: var(--color1);
    padding: 10px !important;
    white-space: nowrap !important;
}

.tx-jt-gallery,.html5gallery  {
    width: 870px !important;
    margin: 0 auto;
}

.tx-jt-gallery [data-skin=vertical] {
    border: 2px solid var(--color1);
    padding: 10px 20px;
    margin: 0 auto;
    width: auto;
    display: table;
}

.tx-jt-gallery [data-skin=vertical] [class*=html5gallery-container] {
    background: transparent !important;
    background-color: transparent !important;
    width: 100%; !important;
}

.tx-jt-gallery [data-skin=vertical] [class*=html5gallery-car], .tx-jt-gallery [data-skin=vertical] > [class*=html5gallery-thumbs] > [class*=html5gallery-tn] {
    width: 300px !important;
}

.tx-jt-gallery [data-skin=vertical] [class*=html5gallery-car-mask] {
    padding-right: 20px;
}

.tx-jt-gallery [data-skin=vertical] [class*=html5gallery-car-slider] {
    width: 14px !important;
    left: unset;
	right: 0px;
}

.tx-jt-gallery [data-skin=vertical] [class*=html5gallery-car-slider] {
    z-index: 15;
}

.tx-jt-gallery [data-skin=vertical] [class*=html5gallery-car-slider-bar] {
    z-index: 10;
}

.tx-jt-gallery [data-skin=vertical] [class*=html5gallery-tn] {
	border: unset !important;
	background: unset !important;
    height: 100px;
    width: 100%;
    position: relative;
}

.tx-jt-gallery [data-skin=vertical] [class*=html5gallery-tn-img] div:first-child {
	width: 120px !important;
	height: 90px !important;
}


.tx-jt-gallery [data-skin=vertical] [class*=html5gallery-tn-image] {
 	width: 100% !important;
	height: 100% !important;
}

.tx-jt-gallery [data-skin=vertical] [class*=html5gallery-tn-img-play] {
    border-top: 2px solid var(--color1) !important;
}

.tx-jt-gallery [data-skin=vertical] [class*=html5gallery-tn-title] {
    position: absolute;
    color: var(--color1);
    top: 0;
    right: 0;
    text-align: right;
    width: 50%;
    line-height: 20px;
    font-size: 16px;
    font-weight: bold;
    font-style: italic;
    padding-top: 3px;
}

.tx-jt-gallery [data-skin=vertical] [class*=html5gallery-car-slider-bar-top] {
    background: var(--color1);
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
   	margin-right: -3px;
}

.tx-jt-gallery [data-skin=vertical] [class*=html5gallery-car-slider-bar-middle] {
    background: var(--color1);
}

.tx-jt-gallery [data-skin=vertical] [class*=html5gallery-car-slider-bar-bottom] {
    background: var(--color1);
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
	margin-right: -3px;
}

.tx-jt-gallery [data-skin=vertical] [class*=html5gallery-car-list] > [class*=html5gallery-car-slider] {
    background: #fff;
    width: 12px !important;
    border:2px solid var(--color1);
    border-radius: 10px;
}

.tx-jt-gallery [data-skin=vertical] [class*=html5gallery-car-list] {
    height: 100%;
}



/******************
 * 
 * FORM POWERMAIL
 * 
 *****************/

.tx-powermail .btn, .tx-powermail .btn:hover {
    color: var(--color3);
    background-color: var(--color1);
    border-color: var(--color1);
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}


.powermail_fieldwrap_type_submit {
 	margin-top: 35px;
	text-align: center;   
}

.powermail_fieldwrap_type_captcha img {
    margin: 20px;
    float: right;
}

.powermail_legend {
 	display:none;   
}

.parsley-errors-list {
    list-style: none;
}

.parsley-errors-list li, .powermail_message_error li {
    color: var(--color11);
    background-color: #f8d7da;
    font-size: 15px;
    padding: 10px;
    font-weight: bold;
    position: relative;
    display: table;
    margin: 0 20px 20px 0;
    border-radius: 5px;
}

.tx-powermail .box_mes {
    width: 75%;
    margin: 0 auto;
    position: relative;
}

.powermail_fieldwrap_type_captcha img {
    float: left;
    border-radius: 50px;
    position: absolute;
    right: 0;
    margin-top: -72px;
    margin-right: 0px;
}

.powermail_fieldwrap_type_input .powermail_field {
    margin: 10px 40px;
}

.contact_page .ce-header {
 	margin:0;   
}